* {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
  }
  html {
    font-size: 1rem;
    box-sizing: border-box;
  }
body {
    width: 100%;
    height: 100%;
    color: #272727;
    line-height: 1.9;
      
  } 
.slider {
    position: relative;
    max-width: 28rem;
    height: 36.625rem;
    margin: 0 auto;
    overflow: hidden;
}

.slide {
    position: absolute;
    top: 0;
    width: 100%;
    height: 36.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 1s;
}

.slide>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4%;
    
}

button {
    background: none;
    border: none;
}

button .fas {
    color: rgba(255, 255, 255, .5);
}

.btn-slide {
    position: absolute;
    top: 50%;
    z-index: 10;

    height: 5.5rem;
    width: 5.5rem;
    cursor: pointer;
}

.prev {
    left: 3rem;
    transform: translate(-50%, -50%);
}

.next {
    right: 3rem;
    transform: translate(50%, -50%);
}

.dots-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.dot {
    width: 25px;
    height: 5px;
    margin: 15px 5px;
    border-radius: .5rem;
    background: rgba(39, 39, 39, .5);
    cursor: pointer;
}

.dot.active {
    background: #272727;
}